
/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
// ##AutoVerFormat: FILEVERSION %ModuleVersionC%, %ModuleBuild%
FILEVERSION 1, 0, 0, 1006

// ##AutoVerFormat: PRODUCTVERSION %ProductVersionC%
PRODUCTVERSION 1, 90

 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "041103a4"
        BEGIN
            VALUE "CompanyName", "Soft3304"
            VALUE "FileDescription", "04WebServer サーバコントローラ"

// ##AutoVerFormat: VALUE "FileVersion", "%ModuleVersion% (%ModuleBuild%)"
VALUE "FileVersion", "1.0.0 (1006)"
            VALUE "InternalName", "ServerController.EXE"

// ##AutoVerFormat: VALUE "LegalCopyright", "%ProductCopyright%"
VALUE "LegalCopyright", "Copyright (C) 2001-2011 Soft3304.  All rights reserved."
            VALUE "OriginalFilename", "ServerController.EXE"
            VALUE "ProductName", "04WebServer"

// ##AutoVerFormat: VALUE "ProductVersion", "%ProductVersion%"
VALUE "ProductVersion", "1.90"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x411, 932
    END
END
